.text {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 16px; FONT-FAMILY: arial, verdana, sans-serif
}
.text2 {
	FONT-SIZE: 11px; LINE-HEIGHT: 12px; FONT-FAMILY: arial, verdana, sans-serif
}
.redtext {
	FONT-SIZE: 12px; COLOR: red; LINE-HEIGHT: 16px; FONT-FAMILY: arial, verdana, sans-serif
}
.redfooter {
	FONT-SIZE: 10px; COLOR: red; LINE-HEIGHT: 12px; FONT-FAMILY: arial, verdana, sans-serif
}
.colortext1 {
	FONT-SIZE: 9px; COLOR: #973b37; LINE-HEIGHT: 12px; FONT-FAMILY: arial, verdana, sans-serif
}
.linktext {
	FONT-SIZE: 11px; LINE-HEIGHT: 15px; FONT-FAMILY: verdana, arial, sans-serif
}
.header {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; LINE-HEIGHT: 16px; FONT-FAMILY: verdana, arial, sans-serif
}
.colorheader1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #973b37; LINE-HEIGHT: 16px; FONT-FAMILY: arial, verdana, sans-serif
}
.footer {
	FONT-SIZE: 10px; LINE-HEIGHT: 11px; FONT-FAMILY: arial, verdana, sans-serif
}
.footer2 {
	FONT-SIZE: 11px; LINE-HEIGHT: 16px; FONT-FAMILY: arial, verdana, sans-serif
}
.bluemenu {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #6699cc; LINE-HEIGHT: 13px; FONT-FAMILY: verdana, arial, sans-serif
}
.grayfooter {
	FONT-SIZE: 10px; COLOR: #999999; LINE-HEIGHT: 11px; FONT-FAMILY: arial, verdana, sans-serif
}
.samllmenu {
	FONT-SIZE: 10px; COLOR: black; LINE-HEIGHT: 11px; FONT-FAMILY: verdana, arial, sans-serif; TEXT-DECORATION: none
}
.menu1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 19px; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
.menu1:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 19px; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
.menu1_on {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 19px; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
.filedtext {
	FONT-SIZE: 12px; COLOR: black; LINE-HEIGHT: 16px; FONT-FAMILY: verdana, arial, sans-serif
}
.field {
	FONT: 10px arial, Verdana, sans-serif
}
